<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PredictionRegistry xmlns="http://www.qsardb.org/QDB">
    <Prediction>
        <Id>rf-training</Id>
        <Name>Random forest regression (training)</Name>
        <Labels></Labels>
        <Cargos>values</Cargos>
        <ModelId>rf</ModelId>
        <Type>training</Type>
    </Prediction>
</PredictionRegistry>
